/** Shopify CDN: Minification failed

Line 192:0 Unexpected "}"

**/
.card__media {
  position: relative;
}

.custom-badge.product-badge {
  position: absolute;
  top: 5px;
  left: 10px;
  background-color: #157ea3;
  color: #fff;
  padding: 4px 12px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 4px;
  z-index: 2;
}

@media screen and (max-width: 749px) {
  .custom-badge.product-badge {
    padding: 3px 8px;
    font-size: 10px;
    top: 4px;
    left: 8px;
  }
}

.product-media-container {
  position: relative;
}

.button.download-button {
    width: 100%;
    display: flex;
    gap: 5px;
    padding: 0 3rem;
    justify-content: center;
    background-color: #FFD700;
    font-family: 'Plusjakartasans-bold';
    font-size: 12px;
    color: #2F4F4F;
  text-transform: uppercase;
  letter-spacing: normal;
  border-radius: 30px;
}
.download-button-popup {
    width: 100%;
}

.footer__content-top.page-width {
    padding: 25px 26px 40px;
}
.header-new a {
    font-size: 12px;
    text-decoration: none;
    line-height: 1; 
    display: flex;
    color: #195e7b;
    justify-content: center;
    padding: 10px 15px;
    align-items: center;
  border: 1px solid #195e7b;
    font-family: 'Plusjakartasans-medium';
}
.header-new a:hover {
    color: #fff;  
   background: #195e7b; 
}

@media screen and (max-width: 750px) {
  .header-new a {
    padding: 0px 0px;
    border: 0px solid #195e7b;
  }
  .header-new.timing-link {
  background: transparent !important;
}
}

.header-new-content {
    line-height: 1;
}

.header-new.timing-link {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
  
  background: #fff; 
    color: #195e7b;  
}
.header-new.timing-link:hover {
 
    color: #fff;  
}
.clock-icon {
    line-height: 1;
}

.mega-menu-sub-titles {
  /*border-left: 1px solid #ededed;
    text-align: left;
    padding: 0 0 0 20px;*/
    line-height: 28px;
    margin-bottom: 50px;
  
}
.mega-menu__link.mega-menu__link--level-2.link {
  font-weight: 800;
    font-size: 13px;
    color: #195e7b;
    font-family: 'Plusjakartasans-bold';
  
}

.mega-menu__link.link {
  font-weight: 500;
    color: #121212;
    font-size: 13px;
  letter-spacing: normal;
  font-family: 'Plusjakartasans-medium';
}

h2.footer-block__heading.inline-richtext {
    font-size: 14px;
    font-weight: 700;
    color: #416267;
  line-height: 21px;
    font-family: 'Plus Jakarta Sans';
}
a.link.link--text.list-menu__item.list-menu__item--link {
    font-size: 13px;
    font-weight: 500;
    color: #416267;
  line-height: 20px;
  letter-spacing: normal;
  font-family: 'Plus Jakarta Sans';
}
@media screen and (max-width: 750px) {
  a.link.link--text.list-menu__item.list-menu__item--link {
  line-height: 14px;
  }
}
.footer-block__details-content li {
    padding: 5px 0 !important;
    line-height: 24px;
}
.footer-block__details-content.rte p {
    font-size: 13px;
    font-weight: 500;
    color: #416267;
    line-height: 24px;
    padding: 5px 0px;
    letter-spacing: normal;
    font-family: 'Plus Jakarta Sans';
}
.footer-block__details-content .list-social__link {
    align-items: center;
    display: flex;
    padding: 0;
}

.footer-block:nth-child(4) p{
  padding: 0;
  color: #323232;
}

span.e-main-main {
    color: #e02b20;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 13px;
    
    font-family: 'Plus Jakarta Sans';
}
span.e-main-title {
    font-size: 14px;
    color: #323232;
  letter-spacing: normal;
  font-family: 'Plusjakartasans-bold';
}

/*details[open] > summary {
  border-bottom: 2px solid red;
  padding-bottom: 4px; /* optional for spacing */
}*/
summary {
  position: relative; 
} 

summary::after {
  content: '';
    position: absolute;
    left: 0;
    top: 125%;
    width: 100%;
    height: 3px;
    background-color: transparent;
    transition: background-color 0.3s ease;
}

details[open] > summary::after {
  background-color: #e02b20;
}

p.announcement-bar__message.h5 {
    text-align: center;
    font-size: 11px;
    font-weight: 500;
    color: #fff;
    line-height: 24.28px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 0;
    font-family: 'Plusjakartasans-medium';
}



.contact-pg-map h2.image-with-text__heading.inline-richtext.h1 {
    color: #195e7b;
    font-size: 16px;
    line-height: 35px;
    /* padding-bottom: 10px; */
    font-family: 'Plus Jakarta Sans';
}
@media screen and (max-width: 750px) {
  .contact-pg-map h2.image-with-text__heading.inline-richtext.h1 {
    font-size: 16px;
  }
  .contact-pg-map .image-with-text__text.rte.body a {
    padding: 0 0 30px 0;
}
  .contact-pg-map ul.list-unstyled.list-social.footer__list-social {
    display: flex;
    justify-content: flex-start;
}
}
.contact-pg-map ul.list-unstyled.list-social.footer__list-social {
  padding: 0 0 30px 0;
}

.contact-pg-map .image-with-text__text.rte.body {
    font-size: 16px;
    font-family: 'Plus Jakarta Sans';
    color: #195e7b;
  line-height: 30px;
}
.contact-pg-map .image-with-text__text.rte.body a {
  color: #e02b20;
  text-decoration: none;
  padding: 0;
}
.contact-pg-map .image-with-text:not(.image-with-text--overlap) .background-transparent {
    background: #fff;
}
.contact-pg-map .global-media-settings {
    border: none;
}
.contact-pg-map .image-with-text__content>*+* {
    margin-top: 0rem; 
}
@media screen and (min-width: 990px) {
    .contact-pg-map .image-with-text__content {
        padding: 0rem 7rem 7rem;
    }
}


.contact-pg-map-rich-txt h2.rich-text__heading.rte.inline-richtext.h1.scroll-trigger.animate--slide-in {
    color: #195e7b;
    font-weight: 800;
    font-size: 40px;
    line-height: 43px;
    margin: 2px 0 25px;
    font-family: 'Plusjakartasans-medium';
}

.contact-pg-map-rich-txt .rich-text__text.rte.scroll-trigger.animate--slide-in {
    color: #195e7b;
    font-size: 16px;
    font-family: 'Plus Jakarta Sans';
    letter-spacing: normal;
}

@media screen and (min-width: 990px) {
    .contact-pg-map-rich-txt .rich-text__blocks {
        text-align: left;
        max-width: 1366px;
        padding: 25px;
        margin: 0px auto;
    }
}







.footer-block__details-content .rte ul{
    padding-left: 0rem;
}
.collection-pg-breadcrumbs .breadcrumbs-section.page-width {
    max-width: 1400px;
    margin: auto;
    padding: 15px 20px 0 15px;
}
a.breadcrumbs__link {
    font-weight: 400;
    font-size: 11px;
    line-height: 16px;
    color: #416267;
  font-family: 'Plus Jakarta Sans';
}
li.breadcrumbs__item {
    font-weight: 400;
    font-size: 11px;
    line-height: 16px;
    color: #416267;
  font-family: 'Plus Jakarta Sans';
}
.collection-pg-breadcrumbs a.breadcrumbs__link {
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
    color: #416267;
}
.collection-pg-breadcrumbs li.breadcrumbs__item {
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
    color: #416267;
}
.Collection-pg-main-banner .collection-hero__text-wrapper {
   
  text-align: left;
  line-height: normal;
}
.Collection-pg-main-banner .collection-hero__inner.page-width.scroll-trigger.animate--fade-in {
    max-width: 1400px;
    margin: auto;
    padding: 0px 20px 0 15px;
}
.Collection-pg-main-banner h1.collection-hero__title {
    margin: 0;
    color: #233638;
    font-size: 26px;
    font-weight: 600;
    /* line-height: 30px; */
    letter-spacing: normal;
    font-family: 'Plus Jakarta Sans';
    text-align: left;
}

@media screen and (min-width: 750px) {
    .Collection-pg-main-banner .collection-hero__description {
        font-size: 13px !important;
        line-height: 20px;
        font-weight: 400;
        max-width: 1000px;
        text-align: center;
        margin: auto;
        color: RGB(55, 65, 81);
        padding: 15px 20px 0px;
        letter-spacing: normal;
    }
}

@media screen and (min-width: 750px) {
    .Collection-pg-main-banner .collection-hero__title+.collection-hero__description {
        margin-top: 0rem;
        margin-bottom: 0rem;
    }
}

.Collection-pg-main-banner .collection-hero__title+.collection-hero__description {
    margin-top: 0rem;
    margin-bottom: 0rem;
}

@media screen and (max-width: 750px) {
  .return-pg-richtxt .rich-text__wrapper.rich-text__wrapper--center.page-width {
    padding: 30px;
    margin: 0 0;
    width: 100%;
}
}


@media screen and (max-width: 750px) {
  .return-pg-richtxt .rich-text.content-container {
    padding: 0;
}
  .return-pg-richtxt h2.rich-text__heading.rte.inline-richtext.h2.scroll-trigger.animate--slide-in {   
    padding-top: 40px;
}
}


.return-pg-richtxt h2.rich-text__heading.rte.inline-richtext.h2.scroll-trigger.animate--slide-in {
    font-size: 32px;
    font-weight: 800;
    color: #195e7b;
    font-family: 'Plusjakartasans-bold';
}
@media screen and (min-width: 990px) {
    .return-pg-richtxt .rich-text__blocks {
        max-width: 1300px;
      padding: 30px;
    }
}
.return-pg-richtxt .rich-text__text.rte.scroll-trigger.animate--slide-in {
    color: #374151;
    line-height: 1.6;
    letter-spacing: normal;
}
span.rich-tx-sub-title {
    font-size: 1.1em;
    font-weight: 800;
    color: #e02b20;
    padding-top: 30px;
    padding-bottom: 5px;
    letter-spacing: 1px;
    font-family: 'Plus Jakarta Sans';
}
span.rich-txt-custom-txt {
    color: #e02b20;
}
span a.rich-txt-custom-txt {
    color: #e02b20;
  text-decoration: none;
}

.about-pg-multicolumn h3.inline-richtext {
    color: #195e7b;
    font-size: 40px;
    line-height: 47px;
    font-family: 'Plusjakartasans-bold';
    margin: 2px 0 25px;
}
.about-pg-multicolumn .rte {
    margin-bottom: 30px;
    line-height: 32px;
    color: #195e7b;
    font-family: 'Plus Jakarta Sans';
    letter-spacing: normal;
}



@media screen and (min-width: 990px) {
.about-pg-ig-txt .image-with-text__content {
        padding: 0px;
    }
}
@media (min-width: 1280px) {
    .about-pg-ig-txt .image-with-text__text.rte.body {
        padding-right: 40px;
    }
}
.about-pg-ig-txt p.image-with-text__text.image-with-text__text--caption.caption-with-letter-spacing.caption-with-letter-spacing--medium.caption-with-letter-spacing {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #e02b20;
    letter-spacing: normal;
    font-family: 'Plus Jakarta Sans';
    text-transform: capitalize;
}
.about-pg-ig-txt h2.image-with-text__heading.inline-richtext.h1 {
    /* font-weight: 800; */
    font-size: 40px;
    line-height: 47px;
    margin: 2px 0 25px;
    font-family: 'Plusjakartasans-bold';
    color: #195e7b;
}
.about-pg-ig-txt .image-with-text__text.rte.body {
    margin-bottom: 30px;
    line-height: 32px;
    color: #195e7b;
    font-family: 'Plus Jakarta Sans';
    letter-spacing: normal;
  margin-top: 0;
}
.about-pg-ig-txt .global-media-settings {
  border: 0px solid;
}

.about-pg-ig-txt .gradient.color-scheme-1 {
  background: linear-gradient(to right, #F5F3F1 50%, #FAF9F8 50%);
}

@media only screen and (max-width:750px) {
  .about-pg-ig-txt .gradient.color-scheme-1 {
    background: #F5F3F1;
  }
  .about-pg-ig-txt .image-with-text__grid.grid {
    display: flex;
    flex-direction: column-reverse;
  }
  .about-pg-ig-txt .image-with-text__content {
    padding: 65px 20px 0px;
  }
  .about-pg-ig-txt h2.image-with-text__heading.inline-richtext.h1 {    
    font-size: 32px;
}
  .about-pg-multicolumn h3.inline-richtext {
    font-size: 32px;
}
}

@media only screen and (min-width:900px) { 
  .product--small .thumbnail-list.slider--tablet-up li.thumbnail-list__item.slider__slide {
    transform: rotate(-90deg);
    width: calc(20% - .8rem);
  }
  .grid__item.product__media-wrapper slider-component.thumbnail-slider {
    position: absolute;
    top: 0;
    transform: rotate(90deg);
    width: 500px; /* manage width of small image */
    left: 0;
    transform-origin: left top;
    height: 100px;
    overflow: hidden;
  }
  .grid__item.product__media-wrapper {
    position: relative;
    padding-left: 100px;
  }
  .thumbnail-list.slider--tablet-up li.thumbnail-list__item.slider__slide {
    transform: rotate(-90deg);
    width: calc(16.8% - .8rem); /* decrease percentage and it will increase items */
  }
}


.product__title h1 {
    font-size: 18px;
    color: #374151;
    opacity: 1;
    line-height: 22px;
    letter-spacing: 1px;
    font-family: 'Plusjakartasans-medium';
}
p.product__text.inline-richtext.caption-with-letter-spacing {
    font-size: 10px;
    /* color: inherit; */
    padding: 10px 0px;
    font-family: 'Plus Jakarta Sans';
    text-decoration: inherit;
}

@media screen and (min-width: 990px) {
    .pdp-rich-txt .rich-text__blocks {
        max-width: 1360px;
        text-align: left;
    }
}

.pdp-rich-txt h3 {
    font-size: 25px;
    line-height: 16px;
    font-weight: 300;
    font-family: 'Plus Jakarta Sans';
   color: #416267;
  margin-bottom: 2%;
    margin-top: 4%;
}
.pdp-rich-txt p {
    font-size: 15px;
    line-height: 28px;
    font-weight: 100;
    letter-spacing: 1px;
    font-family: 'Plus Jakarta Sans';
   color: #416267;
}

.pdp-rich-txt table.table-description-product-table {
    background-color: #f8f8f8;
    width: 100%;
    font-family: 'Plus Jakarta Sans';
  font-size: 12px;
   color: #416267;
}
.pdp-rich-txt .rich-text__text.rte.scroll-trigger.animate--slide-in ul {
    color: #416267;
    font-family: 'Plus Jakarta Sans';
    font-size: 15px;
  padding: 0;
}
p.pdp-collections {
    font-size: 10px;
    letter-spacing: 1px;
    color: #416267;
    padding: 0px 0px;
    font-family: 'Plus Jakarta Sans';
}
.pdp-collections a {
    font-size: 10px;
    text-decoration: none;
    letter-spacing: 1px;
    color: #416267;
    padding: 0px 0px;
    font-family: 'Plus Jakarta Sans';
}
.product-card-badges p.pdp-collections {
    font-size: 10px;
    letter-spacing: normal;
    color: #416267;
    padding: 0px 0px;   
  font-family: sans-serif;   
    line-height: 16px;
}
.pdp-rich-txt tr.table-description-product-tr {
    background-color: #f5f3f1;
}
.pdp-rich-txt th.table-description-product-th {
    padding: 10px;
}
.pdp-rich-txt td.table-description-product-td {
    padding: 10px;
}
.header-right-icon-txt svg path {
    fill: rgb(var(--color-foreground));
}
.header-right-icon svg path {
    display: block;
    vertical-align: middle;
    fill: #000;
}

.header-right-icon-txt-main-one {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding: 2rem 3rem;
}
.header-right-icon-txt-main-one .header-right-icon {
    margin: 10px 12px 12px 0;
}

.header-drawer-search span.svg-wrapper.header__icon-close {
    display: none;
}


ul.heaser-drawer-custom.list.list-social.list-unstyled {
    display: flex;
    flex-direction: column;
    gap: 0px;
}
.header-drawer-custom-social-item.list-social__item .icon {
    height: 4.2rem;
    width: 4.2rem;
}
.header-drawer-custom-svg.svg-wrapper {   
    width: 30px;
    height: 30px;
}
span.header-drawer-link-txt {
    font-size: 12px;
    padding-left: 12px;
}
.header-drawer-custom-social-item-link {
  text-decoration: none;
}

.bigBannerBottom__btn:hover {
    transition: .2s;
  background-color: #16526b !important;
}

.store-location-main-wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

span.pop-up-store-headings {
    font-size: 20px;
    font-family: 'Plusjakartasans-bold';
    color: #121212;
  letter-spacing: normal;
}
li.pop-up-store-content, p.pop-up-store-content {
    font-size: 14px;
    color: #121212;
    font-family: 'Plus Jakarta Sans';
    letter-spacing: normal;
}

.pdp-main-pop-up-metafield-wraper ul, .pdp-main-pop-up-metafield-wraper p{
  font-size: 14px;
    color: #121212;
    font-family: 'Plus Jakarta Sans';
    letter-spacing: normal;
}

a.popup-store-location-btn {
    background-color: #fff;
    color: #195e7b;
    text-decoration: none;
    letter-spacing: normal;
    font-family: 'Plus Jakarta Sans';
    padding: 10px 15px;
    font-size: 12px;
  border: 1px solid #195e7b;
  border-radius: 0px;
  text-align: center;
}
a.popup-store-location-btn:hover {
  background-color: #195e7b;
  color: #fff;
}
.popup-store-location-btn-wraper {
   margin-top: 20px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    width: 100%;
    margin-bottom: 30px;
}
p.pop-up-store-content.store-timing {
    padding-top: 10px;
}
.store-location-two {
    margin-bottom: 60px;
}


.Home-pg-multicolumn-two .multicolumn-card.content-container {
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 750px) {
  .Home-pg-multicolumn-two .multicolumn-card.content-container {
    flex-direction: column;
  }
  .Home-pg-multicolumn-two .background-none .multicolumn-list:not(.slider) .center .multicolumn-card__info {
    padding-left: 0rem;
    padding-right: 0rem;
  }
  .Home-pg-multicolumn-two .multicolumn-card__image-wrapper.multicolumn-card__image-wrapper--third-width.multicolumn-card-spacing {
    height: 70px !important;
  }
  .Home-pg-multicolumn-two h3.inline-richtext {
    font-size: 14px !important;
}
  .popup-store-location-btn-wraper {
   margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    margin-bottom: 30px;
}
}

.Home-pg-multicolumn-two .multicolumn-card__image-wrapper.multicolumn-card__image-wrapper--third-width.multicolumn-card-spacing {
    height: 80px;
    width: 80px;
  padding: 20px;
}
.Home-pg-multicolumn-two h3.inline-richtext {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: normal;
    font-family: Plusjakartasans-bold;
}
.Home-pg-multicolumn-two .multicolumn-card__info {
    padding: 0rem;
}
.Home-pg-multicolumn-two a.link.animate-arrow {
    display: none;
}

@media screen and (max-width: 750px) {
  .product__info-container {
    padding: 15px 20px;
}
  .button.download-button {
    width: 100%;
        padding: 0 1rem;
        border-radius: 30px;
  }
}

.search-pg-store-locator-btn {
    position: relative;
    bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 14px;
    font-family: 'Plusjakartasans-medium';
    color: #195e7b;
    border: 1px solid #195e7b;
    padding: 5px 10px;
}
a.search-pg-store-locator-btn:hover {
color: #fff;
  background-color: #195e7b;
}



